php72-event

Provides interface to libevent library

Current versions:
2.2.1HEAD

Homepage:https://pecl.php.net/package/event

Dependencies

php72-event requires the following formulae to be installed:

Formula history

Romain Neutronphp72-event 2.2.1 (new formula)